@charset "utf-8";
/* CSS Document */

html{height:100%;}

img{height: auto; max-width: 100%;}
body{ margin:0px; padding:0px;


background:url(../images/mainBg.jpg) repeat;


}
a:hover{text-decoration:none !important;}
.clear{clear:right;display:block;}
*:focus{outline:none}


/*.coming-soon{
    width:100%;
    overflow: hidden;
    background: url(../images/comingsoon.jpg) center  no-repeat;
    background-size: cover;
    height:560px;
}*/

.wpcf7{
	       background: rgba(0,0,0,0.5);
    padding: 50px!important;
    border-radius: 5px;
    max-width: 500px;
    margin: 0 auto !important;
    width: 100%;
	}

.wpcf7-submit{
	background: #c6b484;
    border: none;
    text-transform: uppercase;
    padding: 7px 25px;
    cursor: pointer;
	}

.topBanner {
    width: 100%;
    overflow: hidden;
    background: url(../images/TopBanner.jpg) 0 0 no-repeat;
    background-size: cover;
    padding: 50px 0;
	text-align:center;
}

.topBanner .topLogo{
	margin-top:165px;
	margin-bottom:50px;
	}
	
.textLogo{margin-bottom:100px;}
.topContaint  a{
	background-color:#c5b281;
	text-transform:uppercase;
	color:#fff;
	padding:15px 60px;

	}

.midContaint{position:relative;}

.task_flyout{
	position:fixed;
	right:20px;
	top:0;
	opacity:0;
	transition:all 0.5s;
}

#task_flyout a{
    background-color: #c5b281;
    text-transform: uppercase;
    color: #fff;
    padding: 15px 60px;
	}


.fixed {position:fixed; right: 20px; z-index:2;top:30px;opacity:1;transition:all 0.5s;}	



.tp-kbimg-wrap img{height:auto !important;}
.tp-caption .addressBox{text-align:center!important;}
.tp-caption .addressBox p{
	text-transform:uppercase;
	color:#fff;
	font-size:20px;

	}

.tp-caption .addressBox span{
	text-transform:uppercase;
	color:#fff;
	font-size:32px;
	}
.midContaint .techBox{text-align:center;margin:110px 0px;}	

.midContaint .techBox p{
	color:#fff;
	}

.midContaint .techBox span{
	color:#fff;
	font-size:22px;
	margin-top:30px;
	padding-bottom:110px;
	}
	

.midBanner{
	 width: 100%;
    overflow: hidden;
    background: url(../images/MidBanner.jpg) 0 0 no-repeat;
    background-size: cover;
	height:841px;
	}
	
.nxtContaint .techBox{text-align:center;margin:110px 0px;}

.nxtContaint .techBox p{
	color:#fff;
	}

.nxtContaint .techBox span{
	color:#fff;
	font-size:22px;
	margin-top:30px;
	padding-bottom:110px;
	font:Arial, Helvetica, sans-serif;
	}
	
.haneaBanner{
	width: 100%;
    overflow: hidden;
    background: url(../images/Banner.jpg) 0 0 no-repeat;
    background-size: cover;
	height:841px;
	}
	

.fitnessContaint .techBox{text-align:center;margin:110px 0px;}


.fitnessContaint .techBox p{
	color:#fff;
	}

.fitnessContaint .techBox span{
	color:#fff;
	font-size:22px;
	margin-top:30px;
	padding-bottom:110px;
	font:Arial, Helvetica, sans-serif;
	}

.endBanner{
	width: 100%;
    overflow: hidden;
    background: url(../images/LastBanner.jpg) 0 0 no-repeat;
    background-size: cover;
	height:841px;
	}
	
	.about{text-align:center;}
	
	.about .techBox h1{color:#fff;margin-bottom:20px;} 
	
	.about .techBox{text-align:center;margin:110px 0px;}
	
	.about .techBox p{
	color:#fff;
	margin-bottom:20px;
	}
	
	.about .techBox p a{
	color:#af9652;
	}
	
	.about .techBox span{
	color:#fff;
	font-size:22px;
	margin-top:30px;
	padding-bottom:110px;
	font:Arial, Helvetica, sans-serif;
	}

	.about .topLogo{
	margin-top:165px;
	margin-bottom:50px;
	}
	
.textLogo{margin-bottom:100px;}

.menuBanner{
	width: 100%;
    overflow: hidden;
    background: url(../images/MenuBg.jpg) 0 0 no-repeat;
    background-size: cover;

	}

.menuBanner .menu{text-align:center;margin:100px 0px;}

.menuBanner .menu a{
	
	color:#fff;
	font-size:22px;
	border:1px solid #fff;
	padding:10px 20px;
	}
	

.about .techBox ul {
	        max-width: 410px;
    margin: 0 auto;
    width: 100%;
    display: block;
	}
.about .techBox ul li{float:left;margin-right:10px;list-style:none;border-right:1px solid #fff;}

.about .techBox ul li a{color:#af9652;text-align:center;margin-right: 10px;font-size:12px;}

.about .techBox ul li:last-child{border-right:none;}


.about .techBox .social ul {
	    max-width: 115px;
		margin: 0 auto;
		width: 100%;
		display: block;
		}

.about .techBox .social ul li{float:left;border:none;margin-top:30px;}

.about .techBox .social ul li a{font-size:20px;}

.about .techBox .social ul li a:hover{color:#fff;}

footer{
	background:#af9652;
		padding:75px 0px;
		
	text-align:center;
	}

footer span{
	color:#fff;

	}
	
/*---------------menu-------*/

.menu-toggle {
  width: 40px;
  height: 30px;
  position: fixed;
  top: 20px;
  left: 20px;
  cursor: pointer;
  z-index: 999;
  display: block;
}

.menu-toggle.on .one {
  -moz-transform: rotate(45deg) translate(7px, 7px);
  -ms-transform: rotate(45deg) translate(7px, 7px);
  -webkit-transform: rotate(45deg) translate(7px, 7px);
  transform: rotate(45deg) translate(7px, 7px);
}
.menu-toggle.on .two {
  opacity: 0;
}
.menu-toggle.on .three {
  -moz-transform: rotate(-45deg) translate(8px, -10px);
  -ms-transform: rotate(-45deg) translate(8px, -10px);
  -webkit-transform: rotate(-45deg) translate(8px, -10px);
  transform: rotate(-45deg) translate(8px, -10px);
}

.one,
.two,
.three {
  width: 100%;
  height: 5px;
  background: #c6b484;
  /*background: #000;*/
  margin: 6px auto;
  backface-visibility: hidden;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

nav ul {
  margin: 0;
  padding: 0;

  list-style: none;
  margin: 6em auto;
  text-align: center;
}
nav ul.hidden {
  display: none;
}
nav ul a {
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  text-decoration: none;
  color: white;
  font-size: 30px;
  line-height: 1.5;
  width: 100%;
  display: block;
  text-align:left;
  padding:5px 0 5px 15px;
}


nav ul a:hover {
  background-color: rgba(0, 0, 0, 0.5);
  color:#fff;
}
nav ul a:focus {
  background-color: rgba(0, 0, 0, 0.5);
  color:#fff;
}

.menu-section.on {
  z-index: 10;
  width: 20%;
  height: 100%;
  display: block;
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
}

/*.tp-parallax-wrap .rev-btn{
	border:none!important;
}
.tp-parallax-wrap .rev-btn{
	background-color: #c5b281;
    text-transform: uppercase;
    
    padding: 15px 60px !important;
	border:none!important;
	}
	
.tp-parallax-wrap .rev-btn a{color: #fff;background-color: #c5b281;padding: 15px 60px !important;}

.tp-parallax-wrap .rev-btn a:hover{color: #fff;}

.tp-parallax-wrap .rev-btn:hover{padding: 15px 60px !important;}
*/

.rev-btn a{color: #fff;}

/*.page-id-11 .container, .map-container{display:none;}

.page-id-11 footer {display:none;}
*/

.page-template-coming_soon {
	width: 100%;
	background-attachment:fixed;   
    background: url(../images/comingsoon.jpg) center no-repeat;
    background-size: cover;
	height:100%;
	}
	
textarea, label, input{width:100%;}


@media(min-width: 420px) and (max-width: 1920px){
	.about .techBox ul {
	    display: inline-flex;
	}
}

@media all{

}

@media all and (max-width:960px){

}

@media all and (max-width:780px){
	.menu-section.on {
		width:100%!important;
	}
}

@media all and (max-width:504px){
	.menu-section.on {
		width:100%!important;
	}
}

@media all and (max-width:320px){

}

@media all and (min-width:768px) and (max-width:1024px){
#content{padding:0}
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #fff;
    display: block;
    transition: 0.3s;
	text-align:center;
}

.sidenav a:hover, .offcanvas a:focus{
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

#main {
    transition: margin-left .5s;
    padding: 16px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

.section-3{
    background-attachment: fixed;
    background-size: cover;
    padding: 30px 0;
}


.section-2, section-3, .section-4, .about-section, .instagram-section{
        background-attachment: fixed;
    background-size: cover;
    padding: 30px 0;
}

.parallax{
    min-height: 400px;
    background: transparent;
}